Subject: [bug#35348] [PATCH] gnu: [email-masked]: Update to 1.4-bootstrap-20171003.

From: "Alex Griffin" <[email-masked]>
Date: Mon, 27 May 2019 17:46:44 +0000

Hi Leo,

I found the tarball on [this page](https://golang.org/doc/install/source#go14). That's also the page to check for updates.

You can see the changes by looking at release-branch.go1.4 in git (https://github.com/golang/go/tree/release-branch.go1.4).

Thanks,
-- 
Alex Griffin

On Mon, May 27, 2019, at 5:38 PM, Leo Famulari wrote:
> On Mon, May 27, 2019 at 01:33:02PM -0400, Leo Famulari wrote:
> > I think the number of packages that will need to be rebuilt is small
> > enough that we can push this directly to the master branch, and this
> > update should not have any effect on the later compiler versions, but
> > did you check that major Go packages like mongo-tools, restic, and
> > Syncthing still build?
> 
> I didn't realize you sent your patch so long ago... I will test these
> things myself. But can you still let me know how you found the newer
> tarball?
> 
> Attachments:
> * signature.asc